.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #60604C;
	padding-left: 6px;
}
.footernew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #60604C;
}
a.footernew:link, a.footernew:visited {
	text-decoration: none;
	color: #333333;
}
a.footernew:link:hover, a.footernew:visited:hover {
	text-decoration: underline;
	color: #00A0FF;
}
a.footernew:link:active, a.footernew:visited:active {
	text-decoration: none;
	color: #333333;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: 60604C;
	line-height: 1.3em;
}
a.body:link, a.body:visited {
	text-decoration: none;
	color: #00A0FF;
}
a.body:link:hover, a.body:visited:hover {
	text-decoration: underline;
	color: #00A0FF;
}
a.body:link:active, a.body:visited:active {
	text-decoration: none;
	color: #00A0FF;
}
a.bodynew:link, a.bodynew:visited {
	text-decoration: none;
	color: #00A0FF;
}
a.bodynew:link:hover, a.bodynew:visited:hover {
	text-decoration: underline;
	color: #00A0FF;
}
a.bodynew:link:active, a.bodynew:visited:active {
	text-decoration: none;
	color: #00A0FF;
}		
.boldheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5C7798;
	word-spacing: 0em;
	font-weight: bold;
	line-height: 1.5em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #60604c;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 5px;
}
.bodycontentimage {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #60604c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	color: 60604C;
}
.imagetable {
	border: 1px solid #B4B19E;
}
.mainmenu {
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 1.5em;
	border-right-width: 1px;
}
a.mainmenu:link a.mainmenu:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.mainmenu:link:hover, a.mainmenu:visited:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.mainmenu:link:active, a.mainmenu:visited:active {
	text-decoration: none;
	color: #FFFFFF;
}
.submenu {
	font-family: "Trebuchet MS";
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 1.5em;
	border-right-width: 1px;
}
a.submenu:link a.submenu:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.submenu:link:hover, a.submenu:visited:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.submenu:link:active, a.submenu:visited:active {
	text-decoration: none;
	color: #FFFFFF;
}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00A0FF;
	word-spacing: 0em;
	font-weight: bold;
	line-height: 1.5em;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #B2D5FF;
	padding: 0px;
}
.fieldbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B4B19E;
	border-right-color: #60604C;
	border-bottom-color: #60604C;
	border-left-color: #B4B19E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: B4B19E;
	margin-bottom: 3px;
}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #60604C;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: 60604C;
	line-height: 1.5em;
}
.headerMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E8CAA7;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.bucket {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	word-spacing: 0em;
	padding-top: 50px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 95px;
	border-left-width: 1px;
	border-left-style: none;
	line-height: 1.3em;
}
.cost {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: 60604C;
	line-height: 1.3em;
}
.footerBlue {
	font-family: "Trebuchet MS";
	font-size: 9px;
	color: #BE238C;
	font-weight: bold;
}
.introduction {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #02AAEE;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: 60604C;
	line-height: 1.3em;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	word-spacing: 0em;
	font-weight: normal;
	line-height: 1.5em;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #B2D5FF;
	padding: 0px;
}
.mainmenu_2011 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 1.5em;
	border-right-width: 1px;
	font-weight: bold;
}
a.mainmenu_2011:link a.mainmen_2011u:visited {
	text-decoration: none;
	color: #000000;
}
a.mainmenu_2011:link:hover, a.mainmenu_2011:visited:hover {
	text-decoration: none;
	color: #BB238B;
}
a.mainmenu_2011:link:active, a.mainmenu_2011:visited:active {
	text-decoration: none;
	color: #000000;
}
.list {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #02AAEE;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: 60604C;
	line-height: 11px;
	list-style-image: url(/images2011/bullet.png);
	list-style-type: none;
	list-style-position: inside;
}
.bold_indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00A0FF;
	word-spacing: 0em;
	font-weight: bold;
	line-height: 1.5em;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #B2D5FF;
	padding: 0px 0px 0px 5px;
}
.bodyWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: 60604C;
	line-height: 1.3em;
}
.bodyGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: 60604C;
	line-height: 1.3em;
}
.introductionWhite {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFF;
	word-spacing: 0em;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: 60604C;
	line-height: 1.3em;
}

